## baseconfig-udeb 0.035

=== debian/changelog ===
baseconfig-udeb (0.035) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:26:13 -0300

baseconfig-udeb (0.034) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:05:33 -0400

baseconfig-udeb (0.033) unstable; urgency=low

  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:59:31 -0400

baseconfig-udeb (0.032) unstable; urgency=low

  * Joshua Kwan
    - switch to debhelper's new udeb support
    - re-UTF8ize changelog
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 01:02:44 -0400

baseconfig-udeb (0.031) unstable; urgency=low

  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:20:48 -0500

baseconfig-udeb (0.030) unstable; urgency=low

  * Priority lowered to optional to match overrides.

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 14:22:56 -0500

baseconfig-udeb (0.029) unstable; urgency=low

  * Translations:
    - Russian by Nikolai Prokoschenko

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:19:06 +0100

baseconfig-udeb (0.028) unstable; urgency=low

  * Translations:
    - Dafydd Harries : Added Welsh translation (cy.po)
    
 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 13:43:19 +0100

baseconfig-udeb (0.027) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Eddy Petrisor
      - Initial Romanian translation (ro.po)
    - HÃ¥vard Korsvoll
      - Updated Norwegian, bokmÃ¥l translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:14:49 -0500

baseconfig-udeb (0.026) unstable; urgency=low

  * Petter Reinholdtsen
    - Correct build rules to build the package in the binary-indep
      target instead of the binary-arch target.  Patch from Santiago
      Vila. (Closes: #223086)
  * Translations
    - Giuseppe Sacco
      - Applied patch for normalizing menus and some italian translation (it.po)
    - Jordi Mallach
      - Add Catalan translation (ca.po).
    - h3li0s
      - Added Albanian translation (sq.po)
    - HÃ¥vard Korsvoll:
      - Updated Norwegian, nynorsk translation (nn.po).
    - Changwoo Ryu
      - Added Korean translation (ko.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:28 +0100

baseconfig-udeb (0.025) unstable; urgency=low

  * Nikolai Prokoschenko
    - updated russian translation (ru.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 19:34:12 -0500

baseconfig-udeb (0.024) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Giuseppe Sacco
    - Updated italian translation
  * AndrÃ© Dahlqvist
    - Update Swedish translation (sv.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - Upated russian translation (ru.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:40:22 -0500

baseconfig-udeb (0.023) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * AndrÃ© Dahlqvist
    - Added Swedish translation
  * Dennis Stampfer
    - Fixed invalid sv.po (Swedish translation)

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:54:08 -0500

baseconfig-udeb (0.022) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation.
  * Dennis Stampfer
    - Update German translation (de.po)
    - Jan LÃ¼bbe polished German translation (de.po). Closes: #224329
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * Giuseppe Sacco
    - First italian translation from Stefano Melchior
  * TeÃ³filo Ruiz SuÃ¡rez
    - Updated Spanish translation
    - Switched to UTF-8
  * Bart cornelis 
    - Updated Dutch translation (nl.po)
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * JoÃ£o Fernandes
    - Added portuguese translation (pt.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Joey Hess
    - Add myself to uploaders.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:25:35 -0500

baseconfig-udeb (0.021) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Konstantinos Margaritis
    - Initial Greek translation (el.po).
  * Christian Perrier
    - Refined and standardized templates. Closes: #218701
    - Update French translation.
  * Claus Hindsgaul
    - Add Danish translation (da.po).
  * Tommi Vainikainen
    - Update Finnish translation.
  * Miroslav Kure
    - Update Czech translation.
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * KÄstutis BiliÅ«nas
    - Updated Lithuanian translation.
  * Kenshi Muto
    - Updated Japanese translation (ja.po)
  * AndrÃ© LuÃ­s Lopes

