=== debian/control ===
Source: baseconfig-udeb
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), dpkg-dev (>= 1.9), po-debconf (>= 0.5.0)
Standards-Version: 3.5.4.0

Package: baseconfig-udeb
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb
XB-Installer-Menu-Item: 940
Description: Run base-config from within debian-installer
 This runs base-config in a chroot environment before the host is rebooted
 from hard disk.
