## baseconfig-udeb 1.02ubuntu1

=== debian/changelog ===
baseconfig-udeb (1.02ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:31:37 +0000
